<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.1003"/>
  <ToolsList>
    <ToolsInfo 
		id="30041" 
		IDS="360DnsOpt" 
		Show="1" 
		AutoAdd="0" 
		ExcludeSystem="Window2000;Window2003;" 
		GroupID="2"
		Name="DNS优选" 
		Description="杜绝网络差，启用最优DNS" 
        	IconPath="360DnsOpt_10_52.png"
        	IconPath_32="360DnsOpt_10_32.png"   			
		AppPath="Utils\360DnsOpt.exe" 
		Param=""
        	Pdown32="http://update.360safe.com/v3/Adv360DnsOpt.cab"
        	Pdown64="http://update.360safe.com/v3/Adv360DnsOpt.cab"
		InstallType="1"
 		InstallSilentParam="" 
		InstallParam=""
		InstallPath=""		
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
 		CHKFile="Utils\360DnsOpt.exe;"	 
		Order="400" 
		UninstallType="2" 
		UninstallFile="Utils\360DnsOpt.exe;Config\Newui\compatible\modules\360DnsOpt.exe\png\360DnsOpt.exe_png_121;Config\Newui\compatible\modules\360DnsOpt.exe\png\360DnsOpt.exe_png_126;Config\Newui\compatible\modules\360DnsOpt.exe\png\360DnsOpt.exe_png_129;Config\Newui\compatible\modules\360DnsOpt.exe\png\360DnsOpt.exe_png_130;"
		Recommand="1"
		RecommandOrder="500"
		BigImgPath="DNSyouxuan.png"
     />  
   </ToolsList>
</AdvTools>